curl --request GET \
--url https://api.tread-horizon.com/v1/companies/{company-id}/company_day_job_stats/{date} \
--header 'Authorization: Bearer <token>'{
"data": {
"accepted_count": 1,
"assigned_count": 1,
"canceled_count": 1,
"capacity_available_count": 1,
"capacity_total_count": 1,
"completed_count": 1,
"enroute_count": 1,
"has_been_accepted_count": 1,
"loaded_count": 1,
"rejected_count": 1,
"sent_count": 1,
"total_count": 1,
"unassigned_count": 1,
"unloaded_count": 1,
"day": "2023-12-25",
"orders_total_count": 123,
"orders_pending_request_count": 123,
"pending_count": 1
}
}Retrieve CompanyDayJobStat for a Company on a given Date
curl --request GET \
--url https://api.tread-horizon.com/v1/companies/{company-id}/company_day_job_stats/{date} \
--header 'Authorization: Bearer <token>'{
"data": {
"accepted_count": 1,
"assigned_count": 1,
"canceled_count": 1,
"capacity_available_count": 1,
"capacity_total_count": 1,
"completed_count": 1,
"enroute_count": 1,
"has_been_accepted_count": 1,
"loaded_count": 1,
"rejected_count": 1,
"sent_count": 1,
"total_count": 1,
"unassigned_count": 1,
"unloaded_count": 1,
"day": "2023-12-25",
"orders_total_count": 123,
"orders_pending_request_count": 123,
"pending_count": 1
}
}Documentation Index
Fetch the complete documentation index at: https://docs.tread.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The Accept-Language request HTTP header indicates the natural language and locale that the client prefers.
"en"
OK
CompanyDayJobStat for a given company
Show child attributes